Subject: [PATCH ethtool 0/3] Display adjacent switch port's attributes

From: [email-masked]
Date: Mon, 09 Dec 2013 07:31:54 +0100

This patch series adds a new option to ethtool to display the adjacent switch
port's attributes, as perceived by the NIC, e.g. through respective LLDP
message exchanges.
A patch for the qeth device driver provides a sample exploiter for the new
functionality.

Best regards,
Stefan Raspl